body {
    background-color: #EEE;
}

#content {
    padding: 15px;
    max-width: 1350px;
    margin-left: auto;
    margin-right: auto;
}

.wrapper ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

#whois div {
    display: inline-block;
}

#whois div label {
    margin-right: 5px;
}

#whois div button {
    margin-left: 10px;
}

@media screen and (max-width: 767px) {
    #forkme {
        display: none;
    }

    #content {
        padding: 15px 40px 15px 55px;
    }

    .navbar-menu {
        background-color: #fafafa;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 50px;
        transform: translateX(-100%);
        transition: 0.5s;
    }

    .navbar-menu.active {
        transform: translateX(0);
        transition: 0.5s;
    }

    .navbar-menu .menu-listing {
        padding: 0;
        margin: 0;
        text-align: right;
    }

    .menu-listing li {
        display: inline-block;
    }

    .menu-listing li a {
        background-color: #fff;
        color: #262626;
        display: block;
        font-size: 1rem;
        height: 50px;
        line-height: 50px;
        padding: 0 20px;
        letter-spacing: 1px;
        text-decoration: none;
        transition: 0.5s;
    }

    .menu-listing li a:hover {
        background-color: #262626;
        color: #fff;
        transition: 0.5s;
    }

    .menu {
        position: fixed;
        top: 0;
        left: 0;
        background-color: #262626;
        height: 50px;
        width: 50px;
        cursor: pointer;
        transition: 0.3s;
        z-index: 9999;
    }

    .menu span {
        position: absolute;
        height: 3px;
        width: 25px;
        background-color: #fff;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: 0.3s;
    }

    .menu span:before {
        content: '';
        position: absolute;
        top: -8px;
        background-color: #fff;
        height: 3px;
        width: 25px;
        transition: 0.3s;
    }

    .menu span:after {
        content: '';
        position: absolute;
        top: 8px;
        background-color: #fff;
        height: 3px;
        width: 25px;
        transition: 0.3s;
    }

    .menu.active span {
        background-color: transparent;
    }

    .menu.active span:before {
        transform: rotate(45deg);
        top: 0;
    }

    .menu.active span:after {
        transform: rotate(-45deg);
        top: 0;
    }

    @media only screen and (max-width: 767px) {

        .navbar-menu {
            height: auto;
            z-index: 1;
        }

        .menu-listing li {
            display: block;
        }

        .navbar-menu .menu-listing {
            text-align: center;
        }

    }
}

/*
end mobile menu
 */

@media screen and (min-width: 768px) {
    nav.navbar-menu {
        display: block;
        height: 54px;
        background: #1B1B1B;
    }

    nav.navbar-menu ul li {
        display: inline-block;
        margin-left: -5px;
    }

    nav.navbar-menu ul li a {
        display: inline-block;
        padding: 15px;
        color: #999;
    }

    nav.navbar-menu ul li a:hover, nav.navbar-menu ul li a.active {
        display: inline-block;
        padding: 15px;
        color: #FFF;
        background: #000;
        text-decoration: none;
    }

    nav.navbar-menu ul li a.brand {
        // background-image: url('../images/logo.jpg');
        background-image: url('../images/logo.jpg');
        background-repeat: no-repeat;
        background-size: 35px 35px;
        background-position: center left 5px;
        padding-left: 50px;
    }
}

@media screen and (max-width: 767px) {
    h1 {
        display: block;
        text-align: center;
        padding-top: 5px;
    }
}